Subject: Revoking pgp key (I stupidly copied the wrong key to my .plan)

From: Manoj Srivastava <[email-masked]>
Date: 26 Jul 1996 15:33:13 -0400

Hi,

	Please don't trust the old key anymore.  I'll create a new key
 when I get to a secure machine and try to repropogate that,  *Sob*. I
 loose the creation date (1993).

	manoj

Type Bits/KeyID    Date       User ID
pub  1024/D01B0D83 1993/08/28 *** KEY REVOKED ***
                              Manoj Srivastava <[email-masked]>
                              Manoj Srivastava <[email-masked]>

Manoj Srivastava               Systems Research Programmer, Project Pilgrim,
Phone: (413) 545-3918               A143B Lederle Graduate Research Center,
Fax:   (413) 545-3203         University of Massachusetts, Amherst, MA 01003
<[email-masked]> <URL:http://www.pilgrim.umass.edu/%7Esrivasta/>